PLSCOL0(3)

NAME
plscol0 - Set 8-bit RGB values for given cmap0 color index

SYNOPSIS
plscol0(icol0, r, g, b)

DESCRIPTION

Set 8-bit RGB values for given cmap0 (see the PLplot documentation) index. Overwrites the previous color value for the given index and, thus, does not result in any additional allocation of space for colors.

Redacted form: plscol0(icol0, r, g, b)

This function is used in any example 31.

ARGUMENTS

icol0 (PLINT(3), input)
    Color index. Must be less than the maximum number of colors (which is set by default, by plscmap0n(3), or even by plscmap0(3)).

r (PLINT(3), input)
    Unsigned 8-bit integer (0-255) representing the degree of red in the color.

g (PLINT(3), input)
    Unsigned 8-bit integer (0-255) representing the degree of green in the color.

b (PLINT(3), input)
    Unsigned 8-bit integer (0-255) representing the degree of blue in the color.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.